Skip to content
This repository

3.1.6.1

[maven-release-plugin] copy for tag 3.1.6.1

3.1.6

[maven-release-plugin] copy for tag 3.1.6

3.1.5

[maven-release-plugin] copy for tag 3.1.5

3.1.4

[maven-release-plugin] copy for tag 3.1.4

3.1.3

[maven-release-plugin] copy for tag 3.1.3

3.1.2

[maven-release-plugin] copy for tag 3.1.2

3.1.1

[maven-release-plugin] copy for tag 3.1.1

v3.1.0

[maven-release-plugin] copy for tag v3.1.0

v3.0.2

[maven-release-plugin] copy for tag v3.0.2

v3.0.1

[maven-release-plugin] copy for tag v3.0.1

v3.0.0

[maven-release-plugin] copy for tag v3.0.0

v2.15.2

[maven-release-plugin] copy for tag v2.15.2

v2.15.1

[maven-release-plugin] copy for tag v2.15.1

v2.15.0

[maven-release-plugin] copy for tag v2.15.0

v2.14.13

[maven-release-plugin] copy for tag v2.14.13

v2.14.2

[maven-release-plugin] copy for tag v2.14.2

v2.14.1

[maven-scm] copy for tag v2.14.1

v2.14

[maven-scm] copy for tag v2.14

2.13.1

[maven-scm] copy for tag 2.13.1

2.13

[maven-scm] copy for tag 2.13

2.12.2

[maven-scm] copy for tag 2.12.2

2.12.1

[maven-scm] copy for tag 2.12.1

maven-scala-plugin-2.12

[maven-scm] copy for tag maven-scala-plugin-2.12

2.11

[maven-scm] copy for tag 2.11

2.10.1

Minor fix to changes.xml

2.7.2

fix (again) the bug on usage of -Ydoc (or not) to call scaladoc

2.7.1

fix a bug in the comparaison of version to select the right parameter…
… to call scaladoc

2.7

forgot to commit changes:
* auto-detect the scala-compiler version from the scala-library version declared as dependency
* add an alternate format for compiler output if maven is called with "-DemacsMode=true"
* add launchers : predefined configuration for scala:run
* no more add scala-dbc and scala-decoder to the classpath when

running scaladoc, compiler (to be compatible with 2.7.2)
Something went wrong with that request. Please try again.